RubyGems Navigation menu

kaminari-bootstrap 3.0.1

Kaminari views for Twitter Bootstrap (rails engine)

Gemfile
          gem 'kaminari-bootstrap', '~> 3.0.1'
  
  
  
  
  
  
  

install
          gem install kaminari-bootstrap
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 93,916

For this version 48,139

Required Ruby Version: None

Links:

Versions:

  1. 3.0.1 - November 27, 2013 (8 KB)
  2. 0.1.3 - September 17, 2012 (7 KB)
  3. 0.1.2 - August 5, 2012 (7 KB)
  4. 0.1.1 - August 5, 2012 (7 KB)
  5. 0.1.0 - August 5, 2012 (7 KB)

Development Dependencies: